.slick-prev:before,
.slick-next:before {
  color: #000;
}

.slick-dots li button:before {
  color: #888;
}

.slick-dots li.slick-active button:before {
  color: #000000;
}

/* インタビュー動画コンテンツ用 */
.ff_ITCAvant {
  color: #009f8c;
}

.link_area_re a {
  background-color: #009f8c;
  border: 1px solid #009f8c;
}

.link_area_re .link_area_text:hover,
.link_area_re .link_area_text:hover input {
  color: #009f8c;
}

.numbers_data_g_area {
  display: flex;
  justify-content: center;
  gap: 0 50px;
}

.numbers_content_2 .numbers_data_box_area {
  gap: 0;
  justify-content: center;
}

.numbers_content_2 .numbers_data_box {
  width: 30%;
  border: none;
  padding: 0;
  text-align: left;
  margin: 10px 0;
  display: flex;
}

.numbers_content_2 .numbers_data_box {
  gap: 0 30px;
  display: flex;
}

.numbers_content_2 .numbers_data_box:nth-child(1) {
  width: 50%;
}

.numbers_content_2 .numbers_data_box:nth-child(2) {
  width: 30%;
}

.numbers_content_2 {
  padding: 3em 0;
  margin: 100px calc(50% - 50vw);
  width: 100vw;
  background-color: #f2f2f2;
}

.numbers_content_3 .numbers_data_box {
  width: 100%;
  border: none;
  padding: 30px 15px;
  display: flex;
  justify-content: center;
  gap: 0 30px;
}

.numbers_data_box_bottom_g {
  text-align: center;
}

.numbers_data_box_bottom_g img {
  max-width: 500px;
}

.numbers_content_3 .numbers_data_box_result {
  background: none;
  margin: 10px 0;
}

.numbers_content_3 .numbers_data_box_text_area {
  text-align: left;
  flex-direction: column;
  align-items: flex-start;
  justify-content: initial;
}

.numbers_content_2 .numbers_data_box_result {
  background: none;
  margin: 10px 0;
}

.numbers_data {
  margin-bottom: 60px;
}

.numbers_data_box_area {
  display: flex;
  gap: 30px 5%;
  flex-wrap: wrap;
}

.numbers_data_box_bottom_text {
  line-height: 1.5em;
  font-size: 0.8vw;
}

.numbers_data_box {
  width: 30%;
  border: 1px solid #009f8c;
  border-radius: 30px;
  padding: 30px 15px;
  text-align: center;
}

.numbers_data_box_result {
  color: #009f8c;
  display: flex;
  align-items: baseline;
  background: linear-gradient(
    transparent 0%,
    transparent 70%,
    #fbeba4 50%,
    #fbeba4 100%
  );
  width: fit-content;
  line-height: 0.7;
  margin: 23px auto 25px;
}

.numbers_data_box_result span:nth-child(1) {
  font-size: 4vw;
}

.numbers_data_box_result span:nth-child(2) {
  font-size: 2vw;
}

h2.data_ttl {
  font-size: 2.5vw;
  line-height: 1;
}

.data_ttl_top {
  text-align: center;
  position: relative;
  font-size: 1.2vw;
  color: #b2b2b2;
  margin-bottom: 0.5vw;
  padding-bottom: 0.5vw;
}

.data_ttl_top::after {
  position: absolute;
  content: "";
  background-color: black;
  width: 35px;
  height: 1px;
  bottom: 0px;
  left: 50%;
  transform: translateX(-50%);
}

select.js-form-disp-switch {
  width: 100%;
}

.top_tab_content_outer:hover {
  cursor: pointer;
}

.requirements_section_inner,
.requirements_section {
  display: none;
}

.requirements_section_inner.active,
.requirements_section.active {
  display: block;
}

.requirements_section_top_area {
  display: flex;
}

.requirements_section_top {
  width: 50%;
}

.requirements_section_text {
  padding-left: 40px;
  letter-spacing: 0.08em;
}

.requirement_content_wrap {
  display: flex;
  border-top: 1px solid #009f8c;
}

.requirement_content_wrap:last-child {
  border-bottom: 1px solid #8fb6c2;
}

.requirement_content {
  margin-top: 60px;
}

.requirement_content_right {
  width: 70%;
}

.tab_content_wrap {
  display: flex;
  justify-content: space-between;
  text-align: center;
  gap: 0 15px;
  max-width: 80vw;
  margin: auto;
  font-family: Noto Sans JP;
  font-weight: 100;
}

.tab_content_outer.active .tab_content {
  color: #000000;
}

.requirements_section_inner {
  letter-spacing: 0.004em;
}

.requirement_content_left,
.requirement_content_right {
  padding: 30px 0;
  padding-left: 40px;
}

.requirement_content_left {
  width: 30%;
  background-color: #e9f1f2;
  color: #009f8c;
}

.mid_carEer_section {
  width: 100%;
  max-width: 100%;
}

.tab_content_area {
  background-color: #e9f1f3;
  border-bottom: 1px solid #8fb6c2;
  margin: 0 calc(50% - 50vw);
  width: 100vw;
}

.tab_content_outer {
  color: #009f8c;
  padding: 1vw 0;
  font-size: 16px;
}

.tab_content_outer.active {
  border-bottom: 3px solid #009f8c;
}

.tab_content_ttl {
  font-size: 32px;
  text-align: center;
  margin: 100px 0 50px 0;
}

.top_tab_content_area {
  margin: 60px 0;
}

.top_tab_content_wrap {
  display: flex;
  margin: auto;
  justify-content: center;
  font-family: Noto Sans JP;
  font-weight: 100;
  padding: 0 10%;
  gap: 5%;
}

.top_tab_content_outer {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #009f8c;
  color: #fff;
  width: 32%;
  text-align: center;
  padding: 1vw;
  border-radius: 50px;
  font-family: serif;
}

.top_tab_content_outer.active {
  background-color: #e9f1f3;
  color: #009f8c;
}

.welfare_content_wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 6%;
}

.welfare_content {
  width: 47%;
}

.welfare_content_img {
  aspect-ratio: 3 / 2;
  width: 100%;
  overflow: hidden;
  position: relative;
  border-radius: 30px;
}

.welfare_content_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  /* 中央をトリミングしてフィットさせる */
  display: block;
}

.welfare_content_ttl {
  position: relative;
  padding-left: 35px;
  margin-bottom: 20px;
}

.welfare_content_ttl::after {
  content: "";
  height: 4px;
  width: 25px;
  align-self: center;
  display: block;
  position: absolute;
  top: 1.4vw;
  background-color: #009f8c;
  left: 0;
}

.welfare_content_text {
  letter-spacing: 0.0025em;
  margin: 20px 0 80px 0;
}

.requirements_section_top.requirements_section_img {
  display: flex;
  overflow: hidden;
  border-radius: 30px;
}

select.js-form-disp-switch {
  background: #ffffff00;
}

@media screen and (min-width: 768px) {
  .welfare_content_13 .welfare_content_text,
  .welfare_content_14 .welfare_content_text {
    margin: 20px 0 0px 0;
  }

  /* 横幅修正 */
  .numbers_data_box_result {
    line-height: 1;
  }

  .numbers_data_box_result span:nth-child(2) {
    font-weight: 100;
  }

  .numbers_content_2 .numbers_data_box {
    gap: 0 0;
  }

  .numbers_data_box_area_wrap {
    display: flex;
    justify-content: center;
    gap: 5%;
    align-items: flex-start;
  }

  .numbers_content_inner {
    padding: 0 10%;
  }

  .numbers_data_g_area {
    width: 75%;
  }

  .numbers_content_2 .numbers_data_box:nth-child(1) {
    width: 100%;
  }

  .numbers_content_2 .numbers_data_box:nth-child(2) {
    width: 100%;
    padding: 10% 5%;
    background-color: #fff;
    border-radius: 0;
    position: relative;
  }

  .numbers_data_box_img {
    width: 8vw;
  }

  .numbers_data_box:nth-child(2) .numbers_data_box_text_area {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
  }

  .numbers_data_box:nth-child(1) .numbers_data_box_text_area,
  .numbers_data_box_result_wrap {
    width: fit-content;
  }

  .numbers_data_box {
    justify-content: space-between;
  }

  .numbers_content_2 .numbers_data_box_area {
    width: 33%;
    flex-direction: column;
  }

  .numbers_content_2 .numbers_data_box:nth-child(2):after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-bottom: 2vw solid #ffffff;
    border-left: 1vw solid transparent;
    border-right: 1vw solid transparent;
    top: -1em;
    left: 3vw;
  }

  .numbers_content_2 .numbers_data_box_result,
  .numbers_data_box_top_text {
    line-height: 1;
  }

  .numbers_content_3_pc_wrap {
    display: flex;
    align-items: center;
  }

  .numbers_content_2 .numbers_data_box_result,
  .numbers_content_3 .numbers_data_box_result {
    margin: 0.3em 0 0 0;
  }

  .numbers_content_1 .numbers_data_box_result {
    line-height: 0.7;
  }

  .link_area_re {
    justify-content: center;
  }

  section {
    font-size: 1vw;
    line-height: 2vw;
  }

  .welfare_content_ttl {
    font-size: 1.3vw;
  }

  .requirements_section_img img {
    width: 100%;
    object-fit: cover;
    height: fit-content;
    border-radius: 30px;
  }

.top_tab_content_outer {
    font-size: 1.2vw;
  }
  
  .tab_content_outer {
    font-size: 1vw;
  }

  /* 横幅修正 */
  .requirements_section.mid_carEer_tab2.active {
    max-width: 1400px;
    margin: auto;
  }

  .senpai_link h4 {
    font-size: 1.5vw;
  }

  .label {
    text-align: right;
    font-size: 0.8vw;
    line-height: 1em;
  }
}

@media screen and (max-width: 767px) {
  .welfare_content_ttl {
    font-size: 17px;
  }

  .welfare_content_img,
  .welfare_content_text {
    margin: 0 25px;
  }

  .welfare_content {
    width: 100%;
  }

  .welfare_content_text {
    margin-top: 15px;
    margin-bottom: 60px;
    font-size: 12px;
    line-height: 18px;
  }

  .welfare_content_img {
    border-radius: 15px;
  }

  .welfare_content_14 .welfare_content_text {
    margin-bottom: 0;
  }

  .numbers_content_2
    .numbers_data_box:nth-child(2)
    .numbers_data_box_text_area {
    display: flex;
    align-items: end;
    justify-content: center;
    gap: 0 20px;
    margin: auto;
    position: relative;
  }

  .numbers_content_2 .numbers_data_box:nth-child(2) .numbers_data_box_result {
    margin-bottom: 0;
  }

  .numbers_data_box_top_text {
    font-size: 15px;
    line-height: 20px;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
  }

  .numbers_data_box_bottom_text {
    line-height: 19px;
    font-size: 12px;
  }

  .numbers_data_box_result {
    margin: 20px auto 25px;
  }

  .data_ttl_top {
    font-size: 12px;
    margin-bottom: 10px;
    padding-bottom: 10px;
  }

  h2.data_ttl {
    font-size: 21px;
  }

  .numbers_data_g_text {
    margin-bottom: 30px;
    margin-top: 30px;
    font-size: 13px;
    max-width: 230px;
  }

  .numbers_data_box {
    align-items: flex-end;
  }

  .numbers_data_box_img {
    display: contents;
  }

  .numbers_content_2 {
    padding: 50px 0;
    margin: 50px calc(50% - 50vw);
  }

  .numbers_content_2 .numbers_data_box_area .numbers_data_box_top_text {
    height: auto;
  }

  .numbers_content_2 .numbers_data_box:nth-child(2) {
    flex-direction: column;
  }

  .numbers_content_2 .numbers_data_box_top_text,
  .numbers_content_3 .numbers_data_box_top_text {
    justify-content: left;
  }

  .numbers_content_2 .numbers_data_box:nth-child(2),
  .numbers_content_2 .numbers_data_box:nth-child(1) {
    width: 100%;
  }

  .numbers_content_3 .numbers_data_box {
    padding-top: 0;
  }

  .numbers_data {
    margin-bottom: 20px;
  }

  .numbers_data_box {
    width: 45%;
    padding: 10px 0px;
    border-radius: 15px;
  }

  .numbers_data_box_area {
    justify-content: center;
    padding: 0 25px;
  }

  .numbers_data_box_result span:nth-child(1) {
    font-size: 35px;
  }

  .top_tab_content_area {
    margin: 0px 0 40px 0;
  }

  .numbers_content_2 .numbers_data_box:nth-child(2) {
    flex-direction: column;
  }

  .numbers_content_2 .numbers_data_box_img {
    text-align: center;
  }

  .numbers_data_box_img img {
    max-height: 110px;
  }

  .numbers_content_2 .numbers_data_g_img img {
    max-width: 100%;
  }

  .numbers_content_2 .numbers_data_g_area {
    padding: 0px 25px;
  }

  .select_area.is-sp {
    margin: 0 25px;
    padding: 0 15px;
    border: 1px solid #33b6c2;
    border-radius: 10px;
  }

  .top_tab_content_wrap {
    flex-wrap: wrap;
    padding: 0 25px;
    gap: 15px 10px;
  }

  .top_tab_content_outer {
    padding: 10px 0px;
    font-size: 12px;
    width: 48%;
  }

  .tab_content_wrap {
    flex-direction: column;
    text-align: center;
  }

  .requirements_section_top_area {
    flex-direction: column;
  }

  .requirements_section_top {
    width: 100%;
    padding: 0 25px;
  }

  .requirement_content {
    margin: 0rem 0;
  }

  .requirements_section_text {
    padding: 40px 20px;
  }

  .requirement_content {
    padding: 0;
  }

  .requirement_content_wrap {
    flex-direction: column;
  }

  .requirement_content_left,
  .requirement_content_right {
    width: 100%;
  }

  .select_area {
    position: relative;
  }

  .select_area::after {
    content: "";
    position: absolute;
    top: 15px;
    right: 16px;
    width: 10px;
    height: 10px;
    border-right: 1px solid #333;
    border-bottom: 1px solid #333;
    transform: rotate(45deg);
  }

  .top_tab_content {
    font-weight: bold;
  }

  .requirements_section_inner {
    font-size: 13px;
    line-height: 24px;
  }

  .requirement_content_left,
  .requirement_content_right {
    padding: 10px 25px;
  }

  .requirement_content_left {
    font-size: 13px;
    padding: 5px 25px;
  }

  .numbers_data_g_area {
    flex-direction: column;
  }

  .numbers_data_box_result span:nth-child(2),
  .numbers_data_box_result span:nth-child(3) {
    font-size: 18px;
  }

  .numbers_data_box_bottom_g img {
    max-width: 80%;
  }

  .link_area_re a::before {
    content: "";
    width: 0.65em;
    height: 0.65em;
    border: 0.1em solid currentColor;
    border-left: 0;
    border-bottom: 0;
    transform: rotate(45deg);
    transform-origin: top right;
    position: absolute;
    top: 50%;
    right: 10%;
    box-sizing: border-box;
    z-index: 2;
  }

  .link_area_re a {
    justify-content: center;
    width: 20vw;
    margin: 0% 0 auto 0;
    position: relative;
    padding: 0.5vw 0;
    border-radius: 99999px;
    transition: ease 0.2s;
    overflow: hidden;
    color: #fff;
    min-width: 150px;
    max-width: 300px;
  }

  .link_area_re {
    justify-content: center;
  }

  .link_text {
    background-color: transparent;
  }

  .welfare_content_ttl::after {
    top: 5vw;
  }

  .label {
    text-align: right;
    font-size: 8px;
    line-height: 1em;
  }
}

.senpai_link img {
  width: 100%;
  height: auto;
  margin: auto;
  border-radius: 12px 12px 0 0;
}

.requirements_section_inner1_tab {
  display: none;
}

.requirements_section_inner1_tab.active {
  display: block;
}

.requirements_section_inner4_tab {
  display: none;
}

.requirements_section_inner4_tab.active {
  display: block;
}

/* PC版 */
@media (min-width: 768px) {
  .other_senpai {
    background-color: white;
    padding: 4rem;
    border-radius: 12px;
  }

  .senpai_list {
    width: 100%;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin: 8vw 0;
  }

  .senpai_list picture {
    position: relative;
    display: flex;
    align-items: center;
  }

  .senpai_link {
    width: 30%;
    background-color: #e9f1f3;
    border-radius: 12px;
    margin-top: 48px;
  }

  .senpai_link p {
    position: absolute;
    background-color: #ffffffe0;
    padding: 4% 20% 4% 10%;
    border: 0;
    bottom: 10%;
    font-size: 1vw;
    line-height: 1.6vw;
  }

  .senpai_link span {
    font-size: 1.4vw;
    text-align: left;
    font-weight: bold;
    line-height: 2.8vw;
  }

  .senpai_link h4 {
    font-size: 1.6vw;
    text-align: left;
    font-weight: bold;
    line-height: 2.4vw;
    margin: 2vw;
  }

  .senpai_link .link_area_re {
    margin: 0px auto 3vw auto;
  }
}

/* SP版 */
@media (max-width: 767px) {
  .other_senpai {
    background-color: white;
    padding: 2rem;
    border-radius: 12px;
  }

  .senpai_list picture {
    position: relative;
    display: flex;
    align-items: center;
  }

  .senpai_link {
    background-color: #e9f1f3;
    border-radius: 12px;
    padding-bottom: 12px;
    margin-bottom: 48px;
  }

  .senpai_link p {
    position: absolute;
    background-color: #ffffffe0;
    padding: 4% 20% 4% 4%;
    border: 0;
    bottom: 10%;
  }

  .senpai_link span {
    font-size: 18px;
    text-align: left;
    font-weight: bold;
    line-height: 32px;
  }

  .senpai_link h4 {
    font-size: 18px;
    text-align: left;
    font-weight: bold;
    line-height: 28px;
    margin: 16px;
  }

  .requirements_section_inner.requirements_section_inner4.active {
    padding-top: 10vw;
  }
}

.slick-slide img {
  cursor: pointer;
}

/* 緑色に変更(中途のみ) */
.ff_ITCAvant {
  color: #01a08c !important;
}

.link_area_re a {
  background-color: #01a08c !important;
  border: 1px solid #01a08c !important;
}

/* 画像消す一時修正 */
/* .requirements_section_inner4 .requirements_section_text {
        padding-left: 0px;
        margin: 0 10vw;
        width: 100%;
    }

    .requirements_section_inner4 .requirements_section_top.requirements_section_img {
        width: 0%;
    }

    @media (max-width: 767px) {
        .requirements_section_inner4 .requirements_section_text {
            margin: 0 3vw;
        }
    } */

/* 画像消す一時修正 */

/* タブレット版 */
@media (min-width: 768px) and (max-width: 1024px) {
  .requirements_section_top_area {
    display: block;
  }

  .requirements_section_top {
    width: 100% !important;
  }

  .requirements_section_top img {
    width: 80% !important;
    margin: 0 auto 24px;
    height: auto !important;
  }
}

/* PC版 */
@media (min-width: 768px) {
  .lower_layer {
    padding: 0;
    gap: 1%;
  }

  .small_tab {
    font-size: 0.8em;
  }
}

/* SP版 */
@media (max-width: 767px) {
  .lower_layer {
    gap: 10px;
  }
}

/* WP動的出力用の共通制御クラス */
.c-job-tab-content {
    display: none;
}
.c-job-tab-content.active {
    display: block;
}